MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024783Open CASCADE[OCCT] OCCT:Releasepublic2014-04-01 16:232014-11-11 12:51
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformMacOSOSOS VersionX
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0024783: OCCT built by cmake on MacOS Mavericks with option USE_GLX=OFF requests X11 during start DRAW
DescriptionSamples of OCCT cmake configuration files in attached
TagsNo tags attached.
Test case number
Attached Files? file icon cmake_prepare.sh (1,441 bytes) 2014-04-01 16:23
txt file icon ClangOverrides.txt (535 bytes) 2014-04-01 16:24

- Relationships

-  Notes
(0028631)
dbv (developer)
2014-04-02 14:57

Problem was in gl2ps lib which has been builded with libpng from X11 library.
(0028645)
bugmaster (administrator)
2014-04-03 10:58

I rebuilt gl2ps.
After that DRAWEXE is started without request X11

- Issue History
Date Modified Username Field Change
2014-04-01 16:23 bugmaster New Issue
2014-04-01 16:23 bugmaster Assigned To => bugmaster
2014-04-01 16:23 bugmaster File Added: cmake_prepare.sh
2014-04-01 16:24 bugmaster File Added: ClangOverrides.txt
2014-04-01 16:28 bugmaster Summary OCCT built by cmake with option USE_GLX=OFF request X11 during start DRAW => OCCT built by cmake on MacOS Mavericks with option USE_GLX=OFF requests X11 during start DRAW
2014-04-01 16:28 bugmaster Description Updated View Revisions
2014-04-01 16:29 bugmaster Assigned To bugmaster => dbv
2014-04-01 16:29 bugmaster Status new => assigned
2014-04-02 14:57 dbv Note Added: 0028631
2014-04-02 14:57 dbv Assigned To dbv => bugmaster
2014-04-02 14:57 dbv Status assigned => resolved
2014-04-03 10:57 bugmaster Status resolved => reviewed
2014-04-03 10:58 bugmaster Note Added: 0028645
2014-04-03 10:58 bugmaster Status reviewed => tested
2014-04-03 10:58 bugmaster Status tested => verified
2014-04-03 10:58 bugmaster Resolution open => fixed
2014-04-04 11:54 abv Target Version 6.7.1 => 6.8.0
2014-11-11 12:47 aiv Fixed in Version => 6.8.0
2014-11-11 12:51 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker